{
    "values": [
        "#logs",
        "#planks",
        "#wooden_doors",
        "#wooden_fences",
        "#wooden_pressure_plates",
        "#wooden_slabs",
        "#wooden_stairs",
        "#wooden_trapdoors",
        "bowl",
        "#wool",
        "#wool_carpets",
        "ladder",
        "painting",
        "#signs",
        "book",
        "bookshelf",
        "paper",
        "chiseled_bookshelf",
        "lectern",
        "barrel",
        "chest",
        "composter"
    ]
}